<?xml version="1.0" encoding="utf-8"?>
<config>
	<log>
		<logconfigurl>http://interface-club.12530.com/update/LogPolicy.txt</logconfigurl>
		<logurl>http://218.200.227.98/PCClientLog/log.html</logurl>
	</log>
	<login>
		<loginurl>http://interface-club.12530.com/miniportal2/login.action?name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY</loginurl>
	</login>
	<lrcpath>
		<lrcsearchurl>http://interface-club.12530.com/miniportal2/getLyricAction!getLyric.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</lrcsearchurl>
	</lrcpath>
	<mediapic>
		<songpicurl>http://interface-club.12530.com/miniportal2/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</songpicurl>
		<artistpicurl>http://interface-club.12530.com/miniportal2/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</artistpicurl>
		<albumpicurl>http://interface-club.12530.com/miniportal2/getAlbumsPhotoAction!getAlbumsPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</albumpicurl>
	</mediapic>
	<ui>
		<searchurl>http://interface-club.12530.com/miniportal2/pcsearchAction!searchMainResult.action?sp.type=PARAM_TYPE&amp;sp.word=PARAM_KEYWORD</searchurl>
		<ringurl>http://interface-club.12530.com/miniportal2/ringAction!detail.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</ringurl>
		<skinlisturl>http://interface-club.12530.com/dynamicskin/skinlistPARAM_APPVERSION.xml</skinlisturl>
		<firstinstallruntooltip>false</firstinstallruntooltip>
		<installruntooltip>false</installruntooltip>
		<updateruntooltip>false</updateruntooltip>
		<autoupdate>false</autoupdate>
		<downloaddir>
			<dir0>e:\MiguDownload</dir0>
			<dir1>f:\MiguDownload</dir1>
			<dir2>d:\MiguDownload</dir2>
			<dir3/>
			<dir4/>
			<dir5/>
			<dir6/>
			<dir7/>
			<dir8/>
			<dir9/>
		</downloaddir>
		<desktoplrc>
			<bbg>false</bbg>
			<bgalpha>128</bgalpha>
			<bgcolor>80,80,80</bgcolor>
			<bkala>true</bkala>
			<block>false</block>
			<bsingleline>true</bsingleline>
			<singlelinealign>4</singlelinealign>
			<doublelinealign>3</doublelinealign>
			<textalpha>255</textalpha>
			<textcolorid>lan</textcolorid>
			<fontfamily>宋体</fontfamily>
			<fontsize>39</fontsize>
			<fontstyle>0</fontstyle>
		</desktoplrc>
		<skin>bigscreen</skin>
		<xhsl>138,236,0</xhsl>
		<skinshading>
			<bigscreen>c:\users\administrator\desktop\migumusic\migumusicportable\app\migumusic\skin\bigscreen\shading\炫彩天际.jpg</bigscreen>
		</skinshading>
		<wnd>
			<wnd_lib>
				<show>true</show>
			</wnd_lib>
			<wnd_main>
				<wndplace>372,195,-1,-1</wndplace>
			</wnd_main>
			<wnd_mini>
				<wndplace>372,195,213,130</wndplace>
			</wnd_mini>
			<wnd_desktoplrc>
				<wndplace>590,753,500,130</wndplace>
			</wnd_desktoplrc>
			<wnd_list>
				<split_wnd_list.splitwnd_favorites_close>false</split_wnd_list.splitwnd_favorites_close>
				<split_wnd_list.splitwnd_favorites_leftframewidth>80</split_wnd_list.splitwnd_favorites_leftframewidth>
			</wnd_list>
		</wnd>
		<remind>
			<close>true</close>
			<pop>true</pop>
		</remind>
	</ui>
	<autoshellopen>,</autoshellopen>
	<playlist>
		<webplaylisturl>http://interface-club.12530.com/miniportal2/anyListenAction!obtainAnyListen.action?color=PARAM_STYLE&amp;num=20</webplaylisturl>
		<firstrunsonglisturl>http://interface-club.12530.com/miniportal2/anyListenAction!obtainAnyListen.action?color=cn&amp;num=20</firstrunsonglisturl>
		<uploadplaylisturl>http://interface-club.12530.com/miniportal2/addPlayListAction.action?userName=PARAM_USERNAME&amp;name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY&amp;userid=PARAM_USERID</uploadplaylisturl>
		<downloadplaylisturl>http://interface-club.12530.com/miniportal2/downloadPlayListAction.action?userName=PARAM_USERNAME&amp;name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY&amp;userid=PARAM_USERID</downloadplaylisturl>
	</playlist>
	<update>
		<infofileurl/>
	</update>
	<exception>
		<exceptionurl>http://218.200.174.131/pccrashlog/mgWrongLogServlet</exceptionurl>
	</exception>
</config>
